# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = emacs-slime
pkgbase = emacs-slime
xdata = pkgtype=split
pkgver = 2.32-1
pkgdesc = Superior Lisp Interaction Mode for Emacs
url = https://slime.common-lisp.dev
builddate = 1765248950
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3146717
arch = any
license = MIT
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
license = LicenseRef-LLGPL
license = LicenseRef-Public
depend = emacs
depend = cl-swank
makedepend = git
makedepend = emacs
makedepend = texlive-bin
